@charset "UTF-8";




/*スマホ対応ナビ*/



.h_inner {
    width: 90%;
    margin: 0 auto;
	min-width:1100px;
}
.h_inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 5px; 
    line-height: 1;
    z-index: 999;
}
#top-head a,
#top-head {
    color: #333;
    text-decoration: none;
}
#top-head .h_inner {
    position: relative;
}
#top-head .logo {
    float: left;
}

#top-head .logo a{
    display:block;
	margin-top:-3px;
	padding-bottom:3px;
}



#global-nav ul {
    position: absolute;
    right: 0;
    bottom: -5px;
    font-size: 15px;
}
#global-nav ul li {
	list-style: none;
    float: left;
	margin:0 0 0 0;
	padding:8px 12px;
	border-left:1px solid #ccc;
}


#global-nav ul li:first-child{
	border-left:none;
}

/* ※メニュー内ボタン設置時は調整
#global-nav ul li:last-child{
	border-left:none;
}*/

#global-nav ul li a {
    padding: 0 5px;
}
#global-nav ul li a:hover {
    color:#003366;
} 


/*説明会強調*/

#global-nav ul li#seminar{
	font-weight: bold;
	background-color: #b24a68;
	padding-left: 30px;
	padding-right: 30px;
}
#global-nav ul li#seminar a{
	color:#fff;
}

 
 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 28px;
    background: #fff;
    background: rgba(255,255,255,1);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
	box-shadow:rgba(0,0,0,0.3) 5px 0px 5px;
}
#top-head.fixed .logo img{
    width:280px;
}

#top-head.fixed #global-nav ul li {
	list-style: none;
    float: left;
	margin:0 0 0 0;
}

#top-head.fixed #global-nav ul li a {
    color: #444;
    padding: 0 5px;
}

#top-head.fixed #global-nav ul li a:hover {
    color: #003366;
}


#top-head.fixed #global-nav ul li#seminar a{
	color:#fff;
}


 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}



/*================================================
 *  PCサイズ限定
 ================================================*/
@media only screen and (min-width: 768px) {
	


}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {



}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {

	#top-head,
    .h_inner {
        width: 100%;
        padding: 0;
		min-width:inherit;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
	
	/*サイトロゴ*/
	#top-head .logo img {
        width:230px;
		height:auto;
		margin-top:6px;
	}

	
	
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 0px;
        top: 10px;
        color: #333;
        font-size: 26px;
    }
	#top-head.fixed .logo img {
        width:230px;
		height:auto;
	}
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
	
	
	/*スクロール時のスマホメニュー不具合修正*/
    #top-head.fixed #global-nav ul li {
		float: none;
    }	
	
	
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
    }
	
	/*説明会赤文字*/
	#global-nav ul li#seminar{
	background-color:transparent;
	}
	#global-nav ul li#seminar a{
	color:#b24a68 !important;
	}


    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}
	
